This bug was fixed in the package hw-detect - 1.117ubuntu2.3

---------------
hw-detect (1.117ubuntu2.3) xenial; urgency=medium

  * hw-detect.sh: install opal-prd on OpenPOWER machines. LP: #1555904
  * Drop hw-detect.pre-pkgsel.d/20install-hwpackages, as it installs
    universe package, which is probably in itself not useful on
    Ubuntu. LP: #1577833

 -- Dimitri John Ledkov <x...@ubuntu.com>  Wed, 21 Feb 2018 15:36:54
+0000

** Changed in: hw-detect (Ubuntu Xenial)
       Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of नेपाली
भाषा समायोजकहरुको समूह, which is subscribed to Xenial.
Matching subscriptions: Ubuntu 16.04 Bugs
https://bugs.launchpad.net/bugs/1577833

Title:
  Support statement for packages within Ubuntu 16.04 LTS should have the
  5 Y statement

Status in Ubuntu Seeds:
  Fix Committed
Status in Ubuntu on IBM z Systems:
  Fix Released
Status in hw-detect package in Ubuntu:
  Fix Released
Status in hw-detect source package in Xenial:
  Fix Released

Bug description:
  [Impact]

   * Default install of Ubuntu server, should not install universe
  packages, specifically discover

  [Test Case]

   * Use d-i installer, to perform a server-like install

   * Check that there are no universe packages installed by default

   * Specifically check that discover package is not installed

  [Regression Potential]

   * discover appears to be a useless package which does not enable any
  extra hardware at either install, or post-boot time. Less disk space
  is used, as well as less time, and non-supported package is not
  installed unconditionally onto the target systems.

  [Other Info]
   
   * Original bug report

  We detected following information

  Manuell Installation in Standard-Mode (not Expert Mode)with following
  selection: standard system utilities, OpenSSH server, Basic Ubuntu
  server for s390-tools:

  Following information are provided by the ubuntu-support-status tool.

  Supported until January 2017 (9m):
  libpfm4 s390-tools sysconfig-hardware

  Supported until April 2019 (3y):
  discover discover-data libdiscover2

  The assumption is, the 16.04 LTS will have 5 year support for each
  package within release/main

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-seeds/+bug/1577833/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~group.of.nepali.translators
Post to     : group.of.nepali.translators@lists.launchpad.net
Unsubscribe : https://launchpad.net/~group.of.nepali.translators
More help   : https://help.launchpad.net/ListHelp

Reply via email to